/* -------------------------------------------------------------------------- */

html {
    font-size: 22px;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: "Rubik", sans-serif;
    color: rgba(255, 255, 255, 0.8);
    line-height: 1;
}

/* -------------------------------------------------------------------------- */

h2 {
    font-weight: 400;
    color: var(--spot-color);
    margin-bottom: 1rem;
}

/* -------------------------------------------------------------------------- */

a {
    color: var(--link-color);
    text-decoration: none;
}

a:hover {
    color: var(--spot-color);
}

/* -------------------------------------------------------------------------- */

th,
label {
    font-size: 0.7rem;
    color: rgba(255, 255, 255, 0.4);
    font-weight: 400;
}

/* -------------------------------------------------------------------------- */
